:root {
    --first-color: #007865;
    --second-color: #002d44;
    --third-color: #d1d8d1;
}

body {
    font-family: "Open Sans", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Josefin Sans", sans-serif;
}

.first-color {
    color: var(--first-color);
}

.second-color {
    color: var(--second-color);
}

.img-fluid {
    width: 100%;
}

a:hover {
    color: var(--second-color);
}

a {
    text-decoration: none;
    color: var(--first-color);
}

::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px var(--first-color);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background: var(--first-color);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
    background: var(--first-color)
}

.text-first {
    color: var(--first-color)!important;
}

.bg-first {
    background: var(--first-color) !important;
}

.bg-success {
    background: #7ED321 !important;
}

.bg-white {
    background: #fff !important;
}

.label-primary {
    background: var(--first-color);
    color: #fff;
}

label.label {
    display: inline-block;
    text-align: center;
    font-size: 0.75rem;
    padding: .2rem .8rem;
}

.label-secondary {
    background: var(--second-color);
    color: #000;
}

.label-info {
    background: #50E3C2;
    color: #fff;
}

.label-success {
    background: #7ED321;
    color: #fff;
}

.label-warning {
    background: #FFAA16;
    color: #fff;
}

.label-danger {
    background: #FF1616;
    color: #fff;
}

.label-light {
    background: #dadada;
    color: #000;
}

.label-dark {
    background: #454545;
    color: #fff;
}

.default-padding {
    padding: 80px 0px;
}

.top-header {
    background: linear-gradient(229deg, var(--second-color) 0, var(--first-color) 100%);
}

.list-style {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

ul.contact-dt li {
    display: inline-block;
    padding-right: 43px;
    position: relative;
}

ul.contact-dt li a {
    color: #fff;
}

ul.contact-dt li a i {
    color: #fff;
    margin-right: 8px;
    font-size: 16px;
}

ul.media-header {
    text-align: right;
}

ul.media-header li {
    display: inline-block;
}

ul.media-header li a {
    color: var(--third-color);
    padding: 9px 10px;
    display: block;
}

.main-header {
    position: relative;
    top: 0px;
    width: 100%;
    box-shadow: 0 4px 7px rgba(0, 0, 0, 0.06);
    z-index: 999;
    background-color: #fff;
}

.navbar-right-menu {
    display: flex;
    align-items: center;
    justify-content: end;
}

.navbar-right-menu .header-menu .nav-list {
    margin-right: 15px;
}

.navbar-right-menu .header-menu .nav-list .nav-menu {
    display: flex;
    align-items: center;
}

.navbar-right-menu .header-menu .nav-list .nav-menu li {
    position: relative;
}

.navbar-right-menu .header-menu .nav-list .nav-menu li a {
    padding: 30px 0;
    margin-right: 29px;
    display: block;
    color: #000;
    font-size: 15px;
    font-style: normal;
    position: relative;
    text-align: center;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: 0.32px;
    transition: all 500ms ease;
    text-transform: uppercase;
}

.navbar-right-menu .header-menu .nav-list .nav-menu li a:hover {
    color: var(--first-color);
}

.nav-menu li .sub-menu {
    left: 0;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 100%;
    z-index: 10;
    overflow: hidden;
    padding: 0;
    width: 257px;
    text-align: left;
    border-radius: 0 0 7px 7px;
    background-color: #fff;
    box-shadow: 0 8px 8px rgba(23, 22, 24, 4%), 0 4px 4px rgba(23, 22, 24, 4%), 0 2px 2px rgba(23, 22, 24, 4%);
    transition: transform .3s cubic-bezier(.175, .885, .32, 1.275);
}

.nav-menu li .sub-menu {
    transform: translate3d(0, 2rem, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);
    pointer-events: none;
    padding: 0;
}

.navbar-right-menu .header-menu .nav-list .nav-menu li:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    pointer-events: all;
    z-index: 9999;
}

.navbar-right-menu .header-menu .nav-list .nav-menu li .sub-menu li {
    position: relative;
    transition: all 300ms ease;
}

.navbar-right-menu .header-menu .nav-list .nav-menu li .sub-menu li a {
    display: block;
    width: 100%;
    padding: 8px 19px;
    text-align: left;
    border-bottom: 1px solid #e7e7e7;
    margin-right: 0px;
    font-size: 14px;
}

.navbar-right-menu .header-menu .nav-list .nav-menu li .sub-menu li a:before {
    content: "";
    display: inline-block;
    height: 0;
    width: 4px;
    vertical-align: middle;
    margin-right: 0;
    opacity: 0;
    visibility: hidden;
    background: var(--first-color);
    transition: height 0.4s, opacity 0.4s ease, top 0.4s ease;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateX(0);
}

.navbar-right-menu .header-menu .nav-list .nav-menu li .sub-menu li:hover a {
    color: var(--first-color);
}

.navbar-right-menu .header-menu .nav-list .nav-menu li .sub-menu li:hover a:before {
    top: 0;
    left: -1px;
    height: -webkit-calc(100% + 1px);
    height: -moz-calc(100% + 1px);
    height: calc(100% + 1px);
    opacity: 1;
    visibility: visible;
}

.navbar-right-menu .header-menu .nav-list .nav-menu li .sub-menu li:hover {
    background: #dfffd5;
}

.btn.btn1 {
    overflow: hidden;
    position: relative;
    font-size: 15px;
    padding: 11px 21px;
    border: 1px solid;
    border-color: var(--first-color);
    color: var(--second-color);
    font-weight: 600;
    border-radius: 30px;
}

.btn.btn1:before {
    border-radius: 30px;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    content: "";
    background-color: var(--first-color);
    transform: scale(0, 1);
    transform-origin: top right;
    transition: transform 500ms cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 500ms cubic-bezier(0.86, 0, 0.07, 1);
    transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
}

.btn.btn1:hover {
    color: #fff;
}

.btn.btn1 span {
    position: relative;
    z-index: 1;
}

.btn.btn1:hover:before {
    transform: scale(1, 1);
    transform-origin: bottom left;
}

.slick-arrow {
    border-radius: 50%;
    position: absolute;
    left: 14px;
    top: 50%;
    font-size: 21px;
    background: var(--first-color);
    padding: 9px 1px;
    height: 50px;
    width: 50px;
    color: #fff;
    border: 1px solid #fff;
    z-index: 1;
}

.banner-slider .NextArrow.slick-arrow {
    right: 10px;
    left: unset;
}

button.PrevArrow.slick-arrow {
    left: 10px;
}

.banner-slider .slick-arrow:hover {
    background: var(--second-color);
    color: #fff;
    transition: .3s;
}

.slick-arrow {
    border-radius: 50%;
    position: absolute;
    left: 14px;
    top: 50%;
    font-size: 21px;
    background: var(--first-color);
    padding: 9px 1px;
    height: 50px;
    width: 50px;
    color: #fff;
    border: 1px solid #fff;
    z-index: 1;
}

.banner-slider .NextArrow.slick-arrow {
    right: 10px;
    left: unset;
}

.banner-slider .PrevArrow.slick-arrow {
    left: 10px;
}

.banner-slider .slick-arrow:hover {
    background: var(--second-color);
    color: #fff;
    transition: .3s;
}

ul.slick-dots {
    position: absolute;
    left: 50%;
    bottom: 0px;
    padding: 0;
    transform: translate(-50%, 0);
}

ul.slick-dots li {
    margin-right: 6px;
    border-color: #909BA9;
    border: 1px solid #909BA9;
    background: #909BA9;
    border-radius: 50%;
    display: inline-block;
    width: 7px;
    height: 7px;
}

ul.slick-dots li button {
    display: none;
}

ul.slick-dots li.slick-active {
    border-color: var(--second-color);
    border: 1px solid var(--second-color);
    background: var(--second-color);
}

.sec-title h4 {
    width: max-content;
    position: relative;
    font-size: 34px;
    color: var(--first-color);
    font-weight: 700;
    margin-bottom: 27px;
}

.sec-title h4:before {
    content: '';
    position: absolute;
    height: 5px;
    background: var(--third-color);
    width: 100%;
    z-index: -1;
    bottom: -4px;
    border-radius: 23px;
}

p.desc {
    color: #797979;
    font-size: 17px;
    line-height: 28px;
}

.bg-img {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.sec-title.text-white h4 {
    color: #fff;
}

.weDo-box {
    position: relative;
    text-align: center;
    padding: 47px 20px;
    border-bottom: 3px solid #fff;
}

.weDo-box h5 {
    font-size: 20px;
    color: #fff;
    margin-bottom: 10px;
}

.weDo-box .icon-box {
    padding: 20px;
    width: max-content;
    margin-left: auto;
    margin-right: auto;
    background: #f1f1f142;
    border-radius: 13px;
    backdrop-filter: blur(5px);
}

.weDo-box .icon-box img {
    width: 100px;
}

.weDo-box:before {
    content: '';
    position: absolute;
    height: 33px;
    width: 4px;
    background: #fff;
    bottom: 0;
}

.we-flex {
    width: 33%;
}

.we-row {
    display: flex;
    flex-wrap: wrap;
    z-index: 1;
    position: relative;
}

.we-flex:last-child .weDo-box h5 {
    order: 2;
    display: flex;
    flex-flow: column-reverse;
}

.we-flex:nth-child(4) .weDo-box,
.we-flex:nth-child(5) .weDo-box {
    border: none;
    padding-bottom: 0px;
}

.we-flex:nth-child(4) .weDo-box::before,
.we-flex:nth-child(5) .weDo-box::before {
    top: 0;
    bottom: unset;
}

.we-flex:nth-child(1) .weDo-box:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 50%;
    bottom: -6px;
    left: -3px;
}

.we-flex:nth-child(3) .weDo-box:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 50%;
    bottom: -6px;
    right: -3px;
}

.what-we-do {
    position: relative;
}

.transportation-section .transport-div {
    position: relative;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.what-we-do:before {
    left: 0;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #0000004d;
    top: 0;
    z-index: 1;
}

.what-we-do .sec-title {
    z-index: 2;
    position: relative;
}

.sec-title.text-center h4 {
    margin-left: auto;
    margin-right: auto;
}

.distribution-box {
    display: flex;
    margin-bottom: 20px;
    align-items: flex-start;
}

.distribution-box .d-icon {
    padding: 28px;
    background: var(--first-color);
    margin-right: 20px;
    border-radius: 50%;
}

.distribution-box .d-icon img {
    width: 55px;
    filter: brightness(25);
}

.distribution-box .text-div h5 {
    font-size: 20px;
    margin-bottom: 9px;
    color: var(--first-color);
}

.distribution-box .text-div ul {
    padding: 0px;
    margin-bottom: 0px;
}

.distribution-box .text-div ul li {
    padding-left: 16px;
    list-style: none;
    position: relative;
    margin-bottom: 8px;
    font-size: 17px;
}

.distribution-box .text-div ul li:before {
    content: '';
    width: 7px;
    height: 7px;
    background: var(--third-color);
    position: absolute;
    left: 0;
    top: 8px;
    transform: rotate(45deg);
}

.inventory-box {
    padding-top: 60px;
    position: relative;
    border-radius: 10px;
}

.inventory-box .in-icon {
    position: absolute;
    top: -20px;
    left: 24px;
    width: 120px;
    z-index: 1;
}

.inventory-box .in-icon img {
    background-color: var(--second-color);
    color: #fff;
    font-size: 50px;
    line-height: 1;
    position: absolute;
    padding: 15px 52px 15px 18px;
    clip-path: polygon(0% 0, 100% 0, 70% 100%, 0 100%);
    transition: all 500ms ease;
}

.inventory-box .inner-box {
    padding: 29px;
    z-index: 2;
    position: relative;
}

.inventory-box .in-icon:before {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    background-color: var(--first-color);
    content: "";
    transition: all 500ms ease;
}

.inventory-box:before {
    left: 0;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(#04040470, #011425a1 56%, #0f1b2430 90%);
    top: 0;
    z-index: 1;
    border-radius: 10px;
}

.inventory-box .inner-box h4 {
    color: #fff;
}

.inventory-box .inner-box ul {
    margin: 0;
    padding: 0px;
}

.inventory-box .inner-box ul li {
    align-items: self-start;
    display: flex;
    list-style: none;
    margin-bottom: 7px;
    font-weight: 400;
    font-size: 19px;
    color: #ffffff;
}

.inventory-box .inner-box ul li i {
    margin-right: 10px;
    color: var(--second-color);
}

.value-box {
    overflow: hidden;
    position: relative;
    margin-bottom: 17px;
    border: 1px solid var(--second-color);
    padding: 34px 19px;
    transition: all .3s ease;
    border-radius: 10px;
    cursor: pointer;
    box-shadow: 0 5px 30px 0 rgb(214 215 216 / 39%);
}

.value-box h4 {
    position: relative;
    margin-bottom: 0px;
    color: var(--second-color);
    font-size: 22px;
    font-weight: 600;
    z-index: 1;
}

.value-box:before {
    content: "";
    position: absolute;
    bottom: -45px;
    right: -37px;
    width: 81px;
    height: 81px;
    transition: all .3s ease;
    border-radius: 100px;
    background-color: var(--second-color);
}

.value-box:hover::before {
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border-radius: 0;
}

.value-box:hover h4 {
    color: #fff;
}

.value-section {
    background: #eeeeee8a;
}

.ml-auto {
    margin-left: auto!important;
}

.mr-auto {
    margin-right: auto!important;
}

.transport-div .transport-box {
    border: 1px solid #eee;
    width: 400px;
    background: #f3f3ff;
    padding: 18px 21px;
    border-radius: 9px;
    margin-bottom: 20px;
}

.transport-div .transport-box.box4 {
    margin-left: 31px;
    margin-bottom: 0px;
}

.transport-div .transport-box.box3 {
    margin-left: 73px;
}

.transport-div .transport-box ul {
    padding: 0px;
    list-style: none;
    margin: 0px;
}

.transport-div .transport-box ul li {
    align-items: center;
    display: flex;
    font-size: 17px;
    margin-bottom: 6px;
}

.transport-div .transport-box ul li i {
    margin-right: 8px;
    font-size: 14px;
    color: var(--second-color);
}

.footer-section {
    position: relative;
    padding-top: 120px;
    padding-bottom: 0px;
}

.footer-section:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #0b441340;
    left: 0px;
    top: 0px;
    z-index: 1;
}

.footer-bottom {
    position: relative;
    z-index: 1;
}

.f-logo {
    margin-bottom: 25px;
}

ul.address-list li {
    margin-bottom: 10px;
}

ul.address-list li a {
    display: flex;
    align-items: flex-start;
}

ul.address-list li a i {
    color: #fff;
    margin-right: 11px;
}

ul.address-list li a span {
    color: #ffffff;
}

.f-logo img {
    width: 152px;
}

.footer-widget .widget-title h4 {
    color: #fff;
    margin-bottom: 20px;
}

.footer-widget .f-menu-list ul {
    margin: 0px;
    padding: 0px;
}

.footer-widget .f-menu-list ul li {
    list-style: none;
}

.footer-widget .f-menu-list ul li a {
    color: #fff;
    font-size: 17px;
    display: block;
    margin-bottom: 6px;
}

.footer-widget .f-menu-list ul li a i {
    margin-right: 10px;
}

ul.media-footer {
    margin-top: 17px;
    margin-bottom: 20px;
}

ul.media-footer li {
    display: inline-block;
}

ul.media-footer li a {
    position: relative;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    border-radius: 50%;
    background: var(--second-color);
    color: #fff;
}

ul.media-footer li a:hover i {
    color: #fff;
}

ul.media-footer li a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
    left: 0;
    top: 0;
    border-radius: 50%;
    transform: scale(0);
    transition: 1s cubic-bezier(.25, 1, .25, 1);
}

ul.media-footer li a:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: var(--second-color);
    z-index: -1;
    border-radius: 50%;
    transform: scale(1);
    transition: 1s cubic-bezier(.25, 1, .25, 1);
}

ul.media-footer li a:hover {
    background: transparent;
}

ul.media-footer li a:hover::before {
    transform: scale(1);
}

ul.media-footer li a:hover::after {
    transform: scale(0);
}

.footer-widget.newsletter-box {
    padding: 34px 35px;
    margin-left: auto;
    margin-right: auto;
    background: #f1f1f142;
    border-radius: 13px;
    backdrop-filter: blur(5px);
}

.footer-widget.newsletter-box .newsletter p {
    color: #ddd;
}

.footer-widget.newsletter-box .widget-title h4 {
    margin-bottom: 13px;
}

.footer-widget.newsletter-box .newsletter .subscribe-form {
    border-radius: 30px;
}

.footer-widget.newsletter-box .newsletter .subscribe-form .form-control {
    margin-bottom: 15px;
    padding: 13px 19px;
    border-radius: 30px;
}

.footer-widget.newsletter-box .newsletter .subscribe-form .btn.btn1 {
    border-color: #ddd;
    color: #ddd;
    width: 100%;
    font-size: 15px;
    padding: 12px 14px;
}

.copyright-section {
    position: relative;
    padding: 16px 0;
    z-index: 1;
    margin-top: 80px;
    border-top: 1px solid #ffffff5e;
}

.copyright-section p {
    margin-bottom: 0px;
    color: #fff;
}

.copyright-section p a {
    color: var(--third-color);
    font-weight: 700;
}

.text-right {
    text-align: right;
}

.more-details {
    text-align: center;
    margin-top: 20px;
    z-index: 1;
    position: relative;
}

.more-details p {
    font-size: 13px;
    color: #eee;
    margin-bottom: 5px;
}

.more-details p:last-child {
    margin-bottom: 0px;
}

.value-box h4 br {
    display: none;
}

.br-20 {
    border-radius: 20px!important;
}

.banner-section .banner-img {
    position: relative;
}

.banner-section .banner-img:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #00000085;
}

.banner-section .banner-img .banner-content {
    z-index: 2;
    position: relative;
    padding: 240px 0;
}

.banner-section .banner-img .banner-content h2 {
    font-size: 65px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 22px;
}

.banner-section .banner-img .banner-content p {
    color: #fff;
    font-size: 21px;
    margin-bottom: 20px;
}

.banner-section .banner-img .banner-content .btn.btn1 {
    color: #eee;
    background: #f1f1f142;
    border-color: #eee;
}

section.breadcrumb {
    background: #f3f3ff;
    padding: 16px 0 14px 0px;
    margin-bottom: 0px;
}

section.breadcrumb h4.page-name {
    margin-bottom: 0px;
    color: var(--first-color);
}

section.breadcrumb .breadcrumbs {
    display: flex;
    width: max-content;
    padding: 0;
    border-radius: 30px;
    font-size: 14px;
}

.breadcrumbs a {
    font-size: 17px;
    margin-right: 7px;
    color: var(--second-color);
}

.breadcrumbs i {
    margin-right: 8px;
    transform: rotate(340deg);
}

.breadcrumbs p {
    font-size: 15px;
    line-height: 20px;
}

.contact-form {
    border-radius: 20px;
    padding: 40px 40px;
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}

.contact-form h4 {
    font-size: 30px;
    margin-bottom: 17px;
    color: var(--first-color);
    font-weight: 700;
}

.form-group {
    margin-bottom: 15px;
}

.form-group label {
    margin-bottom: 5px;
    font-size: 14px;
    color: var(--first-color);
}

.form-group .form-control {
    padding: 11px 18px;
    border-radius: 7px;
    background: #f3f3ff;
    border-color: var(--first-color);
}

.contact-box {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}

.contact-box .icon-box {
    border: 1px solid var(--second-color);
    padding: 16px 22px;
    border-radius: 50%;
    margin-right: 16px;
    background: #f3f3ff;
    color: var(--second-color);
}

.contact-box .icon-box i {
    font-size: 23px;
    color: var(--second-color);
}

.contact-box .text span.text-name {
    display: block;
    font-size: 15px;
    font-weight: 500;
    color: var(--first-color);
}

.contact-box .text a {
    color: #000;
    font-size: 16px;
    margin-top: 2px;
    display: block;
    font-weight: 600;
}

.do-box {
    text-align: center;
    padding: 23px 27px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    border-radius: 13px;
    margin-bottom: 25px;
}

.do-box h4 {
    font-size: 16px;
    margin-bottom: 10px;
}

.do-box .icon-img {
    width: 100px;
}

.testimonial-block {
    position: relative;
}

.testimonial-block .inner-box {
    overflow: hidden;
    position: relative;
}

.testimonial-block .content-box {
    background-color: #f3f3ff;
    border-radius: 10px;
    padding: 34px;
    position: relative;
    transition: all .3s ease;
}

.testimonial-block .content-box:before {
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 30px solid #f3f3ff;
    content: "";
    left: 45px;
    position: absolute;
    top: 100%;
    transition: all .3s ease;
}

.testimonial-block .content-box .icon {
    align-items: flex-end;
    background-color: var(--second-color);
    border-radius: 50%;
    color: #fff;
    display: flex;
    font-size: 32px;
    height: 125px;
    line-height: 1em;
    padding-bottom: 25px;
    padding-left: 40px;
    position: absolute;
    right: -25px;
    top: -60px;
    transition: all .3s ease;
    width: 120px;
}

.testimonial-block .content-box .rating {
    align-items: center;
    color: #fa8714;
    display: flex;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 12px;
    transition: all .3s ease;
}

.text {
    position: relative;
}

.testimonial-block .info-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 0;
    margin-top: 20px;
    min-height: 68px;
    padding-left: 53px;
    position: relative;
}

.testimonial-block .info-box .thumb {
    border: 1px solid var(--first-color);
    border-radius: 50%;
    height: 68px;
    left: 0;
    padding: 5px;
    position: absolute;
    top: 0;
    width: 68px;
}

.testimonial-block .info-box .thumb img {
    border-radius: 50%;
}

.testimonial-block .info-box .name {
    color: var(--second-color);
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 2px;
}

.testimonial-block .inner-box:hover .content-box {
    background-color: var(--first-color);
}

.testimonial-block .inner-box:hover .content-box .icon {
    background-color: var(--second-color);
}

.testimonial-block .inner-box:hover .content-box .text {
    color: #fff;
}

.testimonial-block .inner-box:hover .content-box:before {
    border-top-color: var(--first-color);
}

.testimonial-slider .slider-item {
    margin: 0 10px;
}

.testimonial-slider .slick-arrow {
    top: 32%;
}

.testimonial-slider .NextArrow.slick-arrow {
    right: 11px;
    left: unset;
}

.do-box.abt h5 {
    font-size: 27px;
    margin-top: 20px;
    color: var(--second-color);
}

.do-box.abt p {
    font-size: 15px;
    color: #3b3a3a;
}

.testimonial-slider .PrevArrow.slick-arrow {
    left: -65px;
}

.testimonial-slider .NextArrow.slick-arrow {
    right: -65px;
}

.footer-widget .f-menu-list ul li a:hover {
    color: #e5e5e5;
    transition: .3s;
}

ul.media-header li a:hover {
    color: #ffff;
    transition: .3s;
}

.logo-div img {
    height: 76px;
    width: auto;
}

.mt-10 {
    margin-top: 10px!important;
}

.test-slider .slick-arrow {
    display: none !important;
}

@media only screen and (max-width: 1366px) {
    ul.contact-dt li {
        font-size: 13px;
    }
    ul.contact-dt li a i {
        margin-right: 6px;
        font-size: 13px;
    }
    ul.media-header li a i {
        font-size: 13px;
    }
    ul.media-header li a {
        padding: 4px 4px;
    }
    .navbar-right-menu .header-menu .nav-list .nav-menu li a {
        padding: 19px 0;
        margin-right: 24px;
        font-size: 13px;
    }
    .btn.btn1 {
        font-size: 13px;
        padding: 7px 16px;
    }
    .slick-arrow {
        top: 46%;
    }
    .sec-title h4 {
        font-size: 26px;
        margin-bottom: 19px;
    }
    p.desc {
        font-size: 14px;
        line-height: 25px;
    }
    .sec-title h4:before {
        height: 4px;
    }
    .weDo-box h5 {
        line-height: 21px;
        font-size: 15px;
        margin-bottom: 9px;
    }
    .weDo-box .icon-box img {
        width: 60px;
    }
    .weDo-box .icon-box {
        padding: 12px;
    }
    .weDo-box {
        border-bottom: 2px solid #fff;
    }
    .weDo-box:before {
        width: 3px;
    }
    .distribution-box .d-icon img {
        width: 35px;
    }
    .distribution-box .d-icon {
        padding: 15px;
    }
    .distribution-box .text-div h5 {
        font-size: 16px;
        margin-bottom: 6px;
    }
    .distribution-box .text-div ul li {
        margin-bottom: 5px;
        font-size: 13px;
    }
    .transport-div .transport-box ul li {
        font-size: 13px;
        margin-bottom: 4px;
    }
    .transport-div .transport-box {
        width: 320px;
    }
    .transport-div .transport-box ul li i {
        margin-right: 7px;
        font-size: 11px;
    }
    .sec-title p {
        font-size: 12px;
    }
    .default-padding {
        padding: 60px 0px;
    }
    .inventory-box .inner-box {
        padding: 20px;
    }
    .inventory-box .inner-box h4 {
        font-size: 18px;
    }
    .inventory-box .inner-box ul li {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .inventory-box .in-icon {
        width: 93px;
    }
    .inventory-box .in-icon img {
        padding: 7px 41px 7px 11px;
    }
    .inventory-box .in-icon:before {
        top: 1px;
    }
    .inventory-box {
        padding-top: 44px;
    }
    .inventory-section .sec-title.mb-5 {
        margin-bottom: 25px !important;
    }
    .value-section .sec-title.mb-5 {
        margin-bottom: 25px !important;
    }
    .value-box h4 {
        font-size: 16px;
    }
    .value-box {
        padding: 20px 15px;
    }
    .value-box h4 br {
        display: none;
    }
    .footer-section {
        padding-top: 70px;
    }
    .copyright-section {
        margin-top: 50px;
        padding: 10px 0;
    }
    .copyright-section p {
        font-size: 13px;
    }
    .f-logo img {
        width: 200px;
    }
    ul.address-list li a {
        font-size: 13px;
    }
    ul.address-list li a i {
        margin-right: 7px;
    }
    .footer-widget .widget-title h4 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .footer-widget .f-menu-list ul li a {
        font-size: 13px;
        margin-bottom: 5px;
    }
    .footer-widget.newsletter-box {
        padding: 25px 25px;
    }
    .footer-widget.newsletter-box .newsletter p {
        margin-bottom: 8px;
        font-size: 13px;
    }
    .footer-widget.newsletter-box .newsletter .subscribe-form .form-control {
        font-size: 13px;
        margin-bottom: 10px;
        padding: 9px 17px;
        border-radius: 30px;
    }
    .footer-widget.newsletter-box .newsletter .subscribe-form .btn.btn1 {
        font-size: 13px;
        padding: 7px 11px;
    }
    ul.media-footer li a {
        width: 30px;
        height: 30px;
    }
    ul.media-footer li a i {
        top: 1px;
        font-size: 12px;
        position: relative;
    }
}

@media only screen and (max-width: 767px) {
    .mb-d-none {
        display: none!important;
    }
    .toggle-menu {
        display: block;
        float: right;
        text-align: right;
        margin-left: auto;
    }
    .toggle-icon {
        position: relative;
        width: 31px;
        height: 20px;
    }
    .toggle-icon span {
        position: absolute;
        width: 100%;
        height: 1px;
        display: inline-block;
        transition: all 0.3s;
        left: 0;
        background: #3f3f3f;
    }
    .toggle-icon span:first-child {
        top: 0;
    }
    .toggle-icon span:nth-child(2) {
        top: 44%;
    }
    .toggle-icon span:last-child {
        bottom: 2px;
    }
    body.mobile-menu .toggle-icon span:first-child {
        transform: rotate(45deg) translate(3px, 9px);
    }
    body.mobile-menu .toggle-icon span:nth-child(2) {
        opacity: 0;
    }
    body.mobile-menu .toggle-icon span:last-child {
        transform: rotate(-45deg) translate(3px, -9px);
    }
    .navbar-right-menu {
        display: none;
        position: fixed;
        top: 0px;
        bottom: 0px;
        height: 120vh;
        width: 352px !important;
        left: -330px;
        background: var(--first-color);
        z-index: 99999;
        padding: 10px 15px;
        overflow-x: hidden;
        box-shadow: 5px 0px 13px -7px rgb(0 0 0 / 10%);
        overflow-y: auto;
        transition: .5s all;
    }
    .transport-div .transport-box.box3 {
        margin-left: 0;
    }
    .transport-div .transport-box.box4 {
        margin-left: 0;
    }
    body.mobile-menu .navbar-right-menu {
        left: 0px;
        display: block;
    }
    .main-header {
        padding: 2px 0;
    }
    ul.contact-dt li {
        font-size: 14px;
    }
    ul.contact-dt li a i {
        margin-right: 6px;
        font-size: 13px;
    }
    .top-header {
        padding: 1px 0 5px 0px;
    }
    .navbar-right-menu .header-menu .nav-list .nav-menu {
        display: block;
    }
    .navbar-right-menu .header-menu .nav-list .nav-menu li a {
        padding: 5px 0;
        margin-right: 0;
        color: #fff;
        text-align: left;
    }
    .right-options {
        margin-top: 15px;
    }
    .right-options .btn.btn1 {
        border-color: #eee;
        color: #eee;
    }
    .navbar-right-menu .header-menu .nav-list .nav-menu li:hover .sub-menu {
        position: relative;
    }
    .navbar-right-menu .header-menu .nav-list .nav-menu li .sub-menu li a {
        background: #2f7539;
        padding: 6px 17px;
        font-size: 13px;
        border-bottom: 1px solid #e7e7e761;
    }
    .nav-menu li .sub-menu {
        width: 100%;
    }
    .slick-arrow {
        left: 14px;
        top: 50%;
        font-size: 13px;
        padding: 7px 1px;
        height: 35px;
        width: 35px;
        color: #fff;
        border: 1px solid #fff;
    }
    .about-img {
        margin-bottom: 15px;
    }
    .sec-title h4 {
        margin-bottom: 21px;
        font-size: 28px;
    }
    .sec-title h4:before {
        height: 3px;
    }
    p.desc {
        font-size: 14px;
        line-height: 23px;
    }
    .default-padding {
        padding: 65px 0px;
    }
    .we-flex {
        width: 70%;
    }
    .weDo-box {
        padding: 24px 29px;
        border-left: 3px solid #fff;
        border-bottom: none;
    }
    .we-row {
        margin-top: 25px;
    }
    .weDo-box h5 {
        line-height: 22px;
        font-size: 14px;
        margin-bottom: 8px;
    }
    .weDo-box .icon-box {
        padding: 15px;
    }
    .weDo-box .icon-box img {
        width: 70px;
    }
    .weDo-box:before {
        height: 3px;
        left: 0;
        top: 59%;
        width: 84px;
        bottom: 0;
    }
    .we-flex:nth-child(4) .weDo-box,
    .we-flex:nth-child(5) .weDo-box {
        padding: 24px 29px;
        border-left: 3px solid #fff;
        border-bottom: none;
    }
    .we-flex:nth-child(4) .weDo-box::before,
    .we-flex:nth-child(5) .weDo-box::before {
        top: 59%;
        bottom: 0;
    }
    .we-flex:nth-child(1) .weDo-box:after {
        top: -6px;
        left: -6px;
    }
    .we-flex:nth-child(3) .weDo-box:after {
        content: none;
    }
    .we-flex:nth-child(5) .weDo-box:after {
        content: '';
        position: absolute;
        width: 10px;
        height: 10px;
        background: #fff;
        border-radius: 50%;
        bottom: -6px;
        left: -6px;
    }
    .more-details p {
        font-size: 11px;
    }
    .distribution-box {
        display: block;
    }
    .distribution-box .d-icon {
        width: max-content;
        margin-bottom: 12px;
    }
    .distribution-box .d-icon img {
        width: 35px;
    }
    .distribution-box .d-icon {
        padding: 19px;
    }
    .distribution-box .text-div h5 {
        font-size: 19px;
        margin-bottom: 5px
    }
    .distribution-box .text-div ul li {
        padding-left: 19px;
        margin-bottom: 5px;
        font-size: 15px;
    }
    .sec-title p {
        font-size: 14px;
    }
    .inventory-box {
        margin-bottom: 40px;
        padding-top: 50px;
    }
    .inventory-box .inner-box ul li {
        font-size: 15px;
        margin-bottom: 6px;
    }
    .value-box {
        padding: 17px 17px;
    }
    .value-box h4 {
        font-size: 18px;
    }
    .value-box h4 br {
        display: block;
    }
    .value-box:before {
        width: 74px;
        height: 74px;
    }
    .footer-section {
        padding-top: 90px;
    }
    .footer-widget {
        margin-bottom: 30px;
    }
    .footer-widget .f-menu-list ul li a {
        font-size: 15px;
    }
    .footer-widget .f-menu-list ul li a i {
        margin-right: 8px;
    }
    .footer-widget .widget-title h4 {
        margin-bottom: 10px;
    }
    ul.media-footer li a {
        width: 30px;
        height: 30px;
    }
    ul.media-footer li a i {
        font-size: 13px;
    }
    ul.address-list li {
        font-size: 15px;
    }
    .copyright-section p {
        text-align: center;
        font-size: 12px;
    }
    .copyright-section {
        margin-top: 45px;
        padding: 9px 0;
    }
    .footer-widget.newsletter-box {
        padding: 27px 27px;
    }
    .footer-widget.newsletter-box .newsletter p {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .footer-widget.newsletter-box .newsletter .subscribe-form .form-control {
        margin-bottom: 10px;
        padding: 11px 16px;
        font-size: 14px
    }
    .footer-widget.newsletter-box .newsletter .subscribe-form .btn.btn1 {
        font-size: 14px;
        padding: 11px 16px;
    }
    .mb-pb-0 {
        padding-bottom: 0 !important;
    }
    .transport-div .transport-box {
        width: auto;
    }
    .inventory-section .sec-title.mb-5 {
        margin-bottom: 35px !important;
    }
    .f-logo {
        margin-bottom: 15px;
    }
    .banner-section .banner-img .banner-content {
        padding: 80px 0;
    }
    .banner-section .banner-img .banner-content h2 {
        font-size: 40px;
        margin-bottom: 9px;
    }
    .banner-section .banner-img .banner-content p {
        width: 329px;
        margin-left: auto;
        font-size: 12px;
        margin-bottom: 18px;
        margin-right: auto;
    }
    .contact-form {
        margin-bottom: 25px;
    }
    .testimonial-section .sec-title h4 {
        width: auto;
    }
    .testimonial-section .sec-title h4:before {
        content: none;
    }
    section.breadcrumb {
        padding: 11px 0 10px 0px;
    }
    section.breadcrumb h4.page-name {
        font-size: 18px;
    }
    .breadcrumbs a {
        font-size: 14px;
    }
    .breadcrumbs p {
        font-size: 13px;
    }
    .breadcrumbs i {
        margin-right: 5px;
    }
    .f-logo img {
        width: 137px;
    }
    .logo-div img {
        height: 69px;
    }
    .testimonial-slider ul.slick-dots {
        margin: 0px;
        bottom: -9px;
    }
    .testimonial-slider .slick-arrow {
        display: none!important;
    }
}

@media only screen and (max-width: 480px) {
    .weDo-box:before {
        width: 107px;
    }
    .value-box {
        padding: 18px 34px;
    }
}